Comment 3 for bug 299750

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dictionaries-common - 0.98.13ubuntu1

---------------
dictionaries-common (0.98.13ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #299750)
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

dictionaries-common (0.98.13) unstable; urgency=low

  * Add aspell support for the squirrelmail squirrelspell interface.
    Thanks Dmitry Katsubo for the suggestions (closes: #496675).
  * Update flyspell.el and ispell.el.
  * Update 990_flyspell.el_change-disclaimer+version.dpatch and
    add description.
  * Improved info about personal dictionaries under emacs (Closes: #491552).
  * No more commands with path in maintainer scripts. (Closes: #499269).
  * Add pending descriptions to patches. Keep lintian happy.
  * scripts/system/{a,i}spell-autobuildhash:
    - Warn about debsums false positives and how to deal with them.

 -- Bhavani Shankar <email address hidden> Wed, 19 Nov 2008 09:57:44 +0530